@charset "utf-8";
* { margin: 0; padding: 0;}
a { text-decoration: none;}
ul, li { list-style: outside none none;}
img { border: 0 none;}
.clear { clear: both;}
.dl_foot,.yuyue,.float{ font-size:15px;}
#LRdiv0{font-size:14px;}
html{ font-size:635%;}
.bgbox{min-height:100%; max-width:640px; margin:0 auto; padding:0; font-size:0.14rem; font-family:"微软雅黑";}
.cen640{width:100%; max-width:640px; margin:0 auto; overflow:hidden;}
.cen640 img{ width:100%; vertical-align:top;}
.banner{width:100%;max-width:640px; overflow:hidden; margin:0 auto;}
.banner img{ width:100%; vertical-align:top; float:left;}
.title{ font-size:0.16rem; color:#383128; text-align:center; font-weight:bold; margin:0.17rem auto;}
.title span{ color:#d20000;}
.p1{ width:1.88rem; background:#744326; margin:0 auto; padding:0.13rem 0.24rem; border-radius:10px; text-align:center;}
.p1 p{ font-size:0.15rem; color:#FFF; border-bottom:1px #876043 dashed; margin:0 0 0.05rem 0; padding:0 0 0.05rem 0;}
.p1text{ width:2.8rem; margin:0 auto; font-size:0.09rem; color:#383128; line-height:0.15rem;}
.p1text img{ width:0.65rem; margin:0.2rem 0 0.05rem 0;}
.p1text a{ color:#252525;}
.p1text a:hover{ color:#930;}
.zj li{ width:1.435rem; float:left; margin:0.06rem 0 0 0.11rem;}
.zx{ width:1.4rem; background:#d20000; text-align:center; font-size:0.145rem; color:#FFF; line-height:0.3rem; border-radius:0.15rem; margin:0.15rem auto;}
.zx a{color:#FFF;}
.p3text{ width:1.95rem; float:left; color:#fff8e8; font-size:0.08rem; line-height:0.15rem; padding:0.1rem 0 0 0.05rem;}
.zz{ font-size:0.1rem; color:#4a1c0d; line-height:0.2rem; padding:0.2rem 0 0.1rem 0.1rem;}
.zz b{ font-size:0.12rem; font-weight:bold;}
.zz span{ font-size:0.08rem;}
.yh{ width:2.75rem; background:url(../images/yhbg.jpg) repeat-y; background-size:100%; margin:0 auto; overflow:hidden; color:#FFF; font-size:0.1rem; line-height:0.18rem; padding:0.2rem 0.2rem 0.2rem 0.25rem;}
.yh b{ font-size:0.12rem;}
.yh span{ color:#fff100; font-weight:bold;}
.bmright{ width:2.9rem; background:#8a360d; border-radius:5px; margin:0.15rem auto 0 auto; overflow:hidden; padding:0 0 0.15rem 0;}
.rtitle{ font-size:0.2rem; text-align:center; color:#FFF; margin:0.1rem auto; font-weight:bold;}
.bmright dl{ margin:0.12rem 0 0 0.2rem;}
.bmright dl dt{ width:0.7rem; float:left; background:#e8d7cf; text-align:center; color:#8a360d; line-height:0.3rem;}
.bmright dl dd{ width:1.8rem; float:left;}
.bmright dl dd input{ width:1.8rem; line-height:0.3rem; border:none;}
.bt{ width:0.8rem; line-height:0.2rem; float:left; margin:0.15rem 0 0.15rem 0.55rem; background-color:#e40000; color:#FFF; text-align:center; font-size:0.12rem; border-radius:5px; border:none; cursor:pointer;}
.p5title{ background:url(../images/p5titlebg.jpg) repeat-x center; font-size:0.13rem; color:#FFF; font-weight:bold; text-align:center; line-height:0.2rem;} 
.p5title span{ background:#aa6829; padding:0 0.08rem;}
.hd li{ width:1.43rem; float:left; background:#693c22; border-radius:5px; margin:0.1rem 0 0 0.11rem;}
.hd li span{ font-size:0.12rem; color:#ffe157; text-align:center; display:block; padding:0.05rem 0;}
.hd li p{ font-size:0.09rem; line-height:0.15rem; color:#FFF; padding:0 0.06rem 0.1rem 0.06rem;}
.p5text{ color:#1c1c1c; font-size:0.08rem; text-align:center; margin:0.1rem 0 0.2rem 0;}
.honner-focus{ position:relative;}
.honner-focus .prev1,.honner-focus .next1{ position:absolute;z-index:20;width:0.215rem; height:0.385rem;overflow:hidden;top:35%;text-indent:-9999em;cursor:pointer;}
.honner-focus .prev1{left:2%; background:url(../images/prev.png) no-repeat; background-size: 100%;}
.honner-focus .next1{right:2%; background:url(../images/next.png) no-repeat; background-size: 100%;}
.honner-focus .bd{max-width:640px;width:100%;margin:0.1rem auto 0 auto;}
.honner-focus li{font-size:0.1rem; color:424242; line-height:0.15rem;}
.honner-focus li span{ color:#d02420;}
.honner-focus li img{display:block;width:100%;}
.tj li{ width:1.41rem; float:left; margin:0.1rem 0 0 0.126rem;}


.record_Top{width:2.7rem; height:320px; text-align:center; line-height:50px; margin:0 auto; color:#5b2f16;}
.maquee{width:2.7rem; overflow:hidden; margin:0 auto; color:#5b2f16; background:#FFF;}
.maquee{ height:155px;}
.topRec_List ul{ width:100%; height:155px;}
.topRec_List li{ width:100%; height:38px; line-height:38px; text-align:center; font-size:12px;}
/*.topRec_List li:nth-child(2n){ background:#077cd0}*/
.topRec_List li div{ float:left;}
.topRec_List li div:nth-child(1){ width:25%;}
.topRec_List li div:nth-child(2){ width:40%;}
.topRec_List li div:nth-child(3){ width:30%;}


@media screen and (min-width:320px){
.p3text{ width:1.8rem; float:left; color:#fff8e8; font-size:0.08rem; line-height:0.15rem; padding:0.1rem 0 0 0.1rem;}
}



